---
ciscoOpticalPatchMIB: 1.3.6.1.4.1.9.10.67
cOPatchMIBObjects: 1.3.6.1.4.1.9.10.67.1
cOPatchInterfaceTable: 1.3.6.1.4.1.9.10.67.1.1
cOPatchInterfaceEntry: 1.3.6.1.4.1.9.10.67.1.1.1
cOPatchIdentifier: 1.3.6.1.4.1.9.10.67.1.1.1.1
cOPatchIndexNext: 1.3.6.1.4.1.9.10.67.1.2
cOPatchLastChange: 1.3.6.1.4.1.9.10.67.1.3
cOPatchEventType: 1.3.6.1.4.1.9.10.67.1.4
cOPatchTable: 1.3.6.1.4.1.9.10.67.1.5
cOPatchEntry: 1.3.6.1.4.1.9.10.67.1.5.1
cOPatchIndex: 1.3.6.1.4.1.9.10.67.1.5.1.1
cOPatchLowIfIndex: 1.3.6.1.4.1.9.10.67.1.5.1.2
cOPatchHighIfIndex: 1.3.6.1.4.1.9.10.67.1.5.1.3
cOPatchType: 1.3.6.1.4.1.9.10.67.1.5.1.4
cOPatchStatus: 1.3.6.1.4.1.9.10.67.1.5.1.5
cOPatchCreationTime: 1.3.6.1.4.1.9.10.67.1.5.1.6
cOPatchRowStatus: 1.3.6.1.4.1.9.10.67.1.5.1.7
cOPatchDirOnLowIf: 1.3.6.1.4.1.9.10.67.1.5.1.8
cOPatchEventEnabled: 1.3.6.1.4.1.9.10.67.1.6
cOPatchIntfTable: 1.3.6.1.4.1.9.10.67.1.7
cOPatchIntfEntry: 1.3.6.1.4.1.9.10.67.1.7.1
cOPatchIntfDirection: 1.3.6.1.4.1.9.10.67.1.7.1.1
cOPatchIntfPatchId: 1.3.6.1.4.1.9.10.67.1.7.1.2
cOPatchMIBNotifications: 1.3.6.1.4.1.9.10.67.2
cOPatchEvent: 1.3.6.1.4.1.9.10.67.2.1
cOPatchMIBConformance: 1.3.6.1.4.1.9.10.67.3
cOPatchMIBCompliances: 1.3.6.1.4.1.9.10.67.3.1
cOPatchMIBCompliance: 1.3.6.1.4.1.9.10.67.3.1.1
cOPatchMIBCompliance1: 1.3.6.1.4.1.9.10.67.3.1.2
cOPatchMIBGroups: 1.3.6.1.4.1.9.10.67.3.2
cOPatchInterfaceGroup: 1.3.6.1.4.1.9.10.67.3.2.1
cOPatchGroup: 1.3.6.1.4.1.9.10.67.3.2.2
cOPatchNotifyGroup: 1.3.6.1.4.1.9.10.67.3.2.3
cOPatchIntfGroup: 1.3.6.1.4.1.9.10.67.3.2.4
cOPatchGroup1: 1.3.6.1.4.1.9.10.67.3.2.5